<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Example</title>
  <style>
    body, html {
      margin: 0;
      padding: 0;
    }
  </style>
</head>

<body>
  <header id="header"></header>
  <div id="svelte-root"></div>
  <div id="random"></div>
  <script src="/example-frontend/index.js"></script>
</body>

</html>